<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Fotd_Artifact_LustStoneController.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Dragon soul completed and absorbed</Source>
      <Dest>ドラゴンソウルが完成して吸収された</Dest>
    </String>
    <String List="0">
      <Source>Dragon soul fragment obtained
Current fragments: </Source>
      <Dest>ドラゴンソウルの欠片を入手
現在の欠片: </Dest>
    </String>
    <String List="0">
      <Source>Memory retrieved
Skill point obtained</Source>
      <Dest>メモリーを取得
スキルポイントを入手</Dest>
    </String>
  </Content>
</SSTXMLRessources>